.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d5a13251-6e18-6ba5-b779-695462386255 {
background-color: rgba(0, 0, 0, 0) !important;
color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-5bfea10d-33c6-d814-cd0a-91015783175b {
background-color: rgba(0, 0, 0, 0) !important;
display: none !important;
color: rgba(0, 0, 0, 0) !important;
}
